{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v27.1.0{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v27.1.0</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">10 July 2024</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="release-announcement-bitcoin-cash-node-v27-1-0">Release announcement: Bitcoin Cash Node v27.1.0</h3>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its minor release version 27.1.0.</p>
                    <p>This release implements a number of enhancements, bugfixes and performance improvements. It also contains minor modifications to the behavior of some configuration and command line arguments.</p>
                    <p>BIP70 payment protocol is removed from the node wallet in this release, as it conflicts with full node security requirements. Customers of BIP70 merchants can continue to do so via popular BCH wallets such as Electron-Cash and Bitcoin.com.</p>
                    <p>Users who are running any of our previous releases are recommended to upgrade to v27.1.0.</p>
                    <p>For the full release notes, please visit:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v27.1.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v27.1.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v27.1.0</a></a>
                    </p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>We hope you enjoy our latest release and invite you to join us to improve Bitcoin Cash.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
